【漏洞分析】Modx Revolution远程代码执行漏洞CVE-2018-1000207

近日,MODx官方发布通告称其MODx Revolution 2.6.4及之前的版本存在2个高危漏洞,攻击者可以通过该漏洞远程执行任意代码,从而获取网站的控制权或者删除任意文件。 本文分析其中的CVE-2018-1000207漏洞,并分别分析MODx 2.5.1和2.6.4版本漏洞形成原因和PoC构造。
阅读全文 “【漏洞分析】Modx Revolution远程代码执行漏洞CVE-2018-1000207” »